body{
    font-size: 20px;
    color: #333;
    font-weight: 300;
    text-align: center;
    background-color: #f8f6f0;
}

h1{
    font-weight: 300;
    margin: 0px;
    padding: 10px;
    font-size: 20px;
    background-color: #444;
    color: #fff;
}

.question{
    font-size: 30px;
    margin-bottom: 10px;
}

.answers {
    margin-bottom: 20px;
    text-align: left;
    display: inline-block;
}

.answers label{
    display: block;
    margin-bottom: 10px;
}

button:hover{
    background-color: #38a;
}

.slide{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s;
}

.active-slide{
    opacity: 1;
    z-index: 2;
}

.container{
    position: relative;
    height: 200px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.btn-outline-success{
    margin-top: 100px !important; 
    width : 200px;
}
.row{
    text-align: left !important;
    display: flex;
    justify-content: center;
}
.btn-success{
    margin-bottom: 20px;
}